# Generated by Django 2.2.5 on 2021-12-13 07:21

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('sns_integration', '0013_auto_20211128_1824'),
    ]

    operations = [
        migrations.CreateModel(
            name='FaceboookProfiles',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('fb_id', models.CharField(max_length=15)),
                ('fb_user_token', models.CharField(max_length=220)),
            ],
        ),
        migrations.AlterField(
            model_name='relativeprofile',
            name='facebook_id',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.SET_NULL, to='sns_integration.FaceboookProfiles'),
        ),
        migrations.AlterField(
            model_name='savedposts',
            name='sns_tag',
            field=models.CharField(choices=[('F', 'facebook'), ('I', 'instagram'), ('T', 'twitter')], max_length=1),
        ),
    ]
